import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { PartnerAccountManagementVirtualAccountDetailComponent } from './virtual-account-detail.component';

describe('PartnerAccountManagementVirtualAccountDetailComponent', () => {
  let component: PartnerAccountManagementVirtualAccountDetailComponent;
  let fixture: ComponentFixture<PartnerAccountManagementVirtualAccountDetailComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [PartnerAccountManagementVirtualAccountDetailComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PartnerAccountManagementVirtualAccountDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
